[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TMenuItem.GetIsRightToLeft

GetIsRightToLeft - find the value of the property determining whether right-to-left read/write is enabled

## Declaration

Source position: menus.pp line 222

`public function TMenuItem.GetIsRightToLeft: Boolean; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .